@font-face {
    font-display: swap;
    font-family: 'Cinzel';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/cinzel-v26-latin-regular.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Cormorant Garamond';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/cormorant-garamond-v21-latin-regular.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'MedievalSharp';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/medievalsharp-v28-latin-regular.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'UnifrakturMaguntia';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/unifrakturmaguntia-v22-latin-regular.woff2') format('woff2');
}
